<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <link rel="stylesheet" type="text/css" href="js-console.css">
    <link rel="stylesheet" type="text/css" href="style.css">
    <script type="text/javascript" src="task5.js"></script>
    <title>Arrays №5</title>
</head>
<body>
<header>
    <div class="task"><a href = "task1.html">01-ArrayX5</a></div> |
    <div class="task"><a href = "task2.html">02-CompareCharArray</a></div> |
    <div class="task"><a href = "task3.html">03-MaximalSequence</a></div> |
    <div class="task"><a href = "task4.html">04-MaxIncreasingSequence</a></div> |
    <div class="task"><a href = "task5.html" class="current">05-SelectionSort</a></div> |
    <div class="task"><a href = "task6.html">06-MostFrequent</a></div>
</header>

<h3>Отсортировать массив – значит расположить его элементы в порядке возрастания. Напишите сценарий для сортировки массива. Используйте selection sort алгоритм: найти наименьший элемент, переместить его на первое место, найти наименьшее из остальных, переместите его на вторую позицию и т. д. Подсказка: Используйте второй массив</h3>

<label for="str">Sequence [,]:</label>
<input type="text" id="str"><br><br>


<button type="button" id="button" onclick="selectionSort()">Execute</button><br>
<div id="console"></div>
<script type="text/javascript" src="js-console.js"></script>
</body>
</html>
